body {font-family: Arial, Helvetica, sans-serif;}
img {border: none;}
#menu {text-align: center; /*border: 2px solid aqua;*/}
#container {width: 80%; margin: 15px auto; /*border: 2px solid aqua;*/}
.tablalibros {border-collapse: collapse; border: 2px solid #000;}
.titulotabla {line-height: 3em; font-size: 2em;}
.textotabla {line-height: 2.5em; font-size: 1.5em; padding: 8px;}
.enlaces {line-height: 4em; font-size: 1.5em;}
table tr:hover {background: #E8E9ED;}
.centrarfoto{display:block; text-align:center; padding: 10px;}
.descripcion{margin: 15px; line-height: 1.5em; font-size: small;}
a:hover{text-decoration: none;}
.cartel{text-align: center; margin:40px 10px 20px 10px;}
.color{background-color: #ffe599; color: blue; font-weight: bold; font-size: 150%;}
.color2{background-color: #ffe599; color: blue; font-weight: bold; font-size: 150%; text-align: center; margin: 3px;}
.colorsmall{color: #AD3424; font-weight: bold;}
.libropreciodescripcion{margin: 8px 6px 8px 6px;}
.centrar{text-align: center; padding: 5px 0 7px 0; clear: both;}
.diseno{text-align: center; font-size:x-small; margin: 10px; line-height: 2em;}
.titulocomprar{text-align: center; text-decoration: underline; color: #AA3838;}
/*estilo para el párrafo agua*/
.fondopagina {background-color: white;
/*imagen de fondo para fondo agua*/
background-image: url("images/papel.jpg");}


